/*edit by jave*/


#main-menu a:link, #main-menu a:visited, #main-menu a:active {
    color: #fafafa;
}

#main-menu ul ul li {
  background-color: #0b0d02; }


/*pozadí*/

/*#centerpage, #centerpage2 {
  background-image: -moz-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.8) 88%, rgba(0,0,0,0.8) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.8) 88%, rgba(0,0,0,0.8) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0.8) 88%, rgba(0,0,0,0.8) 100%);
}*/